/* CSS Document */


/* ---------------------------- */
/* POPアップ　　　　　　　 */
/* ---------------------------- */

#o_POP{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align:left;
	}

#o_POPheader{
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 20px;
	position: relative;
	}

#o_POPfooter{
	background-color: #f2f3ea;
	margin: 0px 0px 0px 0px;
	padding: 10px 25px 10px 0px;
	position: relative;
	text-align: right;
	}

#o_POPBOX{
	width:560px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	position: relative;
	}


/* ---------------------------- */
/* table　　　　　　　 */
/* ---------------------------- */

.o_detailbox{
	width: 560px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:30px;
	font-size: 12px;
	line-height: 15px;
}

.o_detailbox{
	width: 558px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	border: 1px solid #8e7f6f;
}

.o_detailbox p{
	width:558px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 20px 0px 5px 20px;
}

.o_detailbox p.title{
	width:558px;
	text-align: left;
	font-size: 14px;
	font-weight:bold;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 20px 0px 5px 20px;
}

.o_detailbox p.center{
	width:558px;
	text-align: center;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 20px 0px 5px 20px;
}

.o_detailbox p.box{
	width:558px;
	text-align: left;
	font-size: 14px;
	font-weight:bold;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 20px 0px 5px 20px;
}

.o_detailbox table{
	width:558px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 20x 20px 20px 20px;
}

.o_detailbox table td{
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 20x 20px 20px 20px;
}

.o_detailbox table td.left{
	width:280px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 20x 20px 20px 20px;
	background-image:url(../img/img_J-1-5-1/dot.gif);
	background-repeat:repeat-y;
	background-position:right;
}

span.menutitle{
	padding: 20x 20px 20px 20px;
	font-size: 12px;
}


span.or{ 
	color:#F37900;
	}

span.detailtitle{ 
	font-weight:bold;
	font-size: 14px;
	
	}